[pjsip] Error opening sound device: No suitable sound capture device

Cheng-Yen Lin kennylin30 at gmail.com
Thu Nov 8 21:54:24 EST 2007


Hi Benny

Do you mean to install alsa-dev package( like alsa-lib, alsa-utils,
alsa-tools, alsa-oss) to the target system(arm verstile)??

thanks.




More information about the pjsip mailing list